<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\common.props" />

    <ItemGroup>
      <PackageReference Include="FreeRedis" Version="1.2.13" />
      <PackageReference Include="FreeRedis.DistributedCache" Version="1.2.5" />
      <PackageReference Include="Volo.Abp.Caching" Version="8.0.0" />
    </ItemGroup>

</Project>
